const { defineConfig } = require('@vue/cli-service')

module.exports = defineConfig({
  transpileDependencies: true,
  publicPath: process.env.NODE_ENV === 'production' ? '/wlq_plat/' : '/', // 部署上线的访问路径
  devServer: {
    client: {
      overlay: false // 禁用错误的遮罩层
    }
  }

  // lintOnSave: false // 禁用 ESLint
})
